[FACE]
IsISpyItem=1

[FEATHER_2]
IsISpyItem=1
ISpyGroup=Feathers

[BRUSH]
IsISpyItem=1
ISpyGroup=Brushes

[CAT]
IsISpyItem=1

[CLOTHES_BRUSH]
IsISpyItem=1
ISpyGroup=Brushes

[SPIDER]
IsISpyItem=1

[ROSE]
IsISpyItem=1

[SPOON]
IsISpyItem=1

[HANDBELL]
IsISpyItem=1

[BRACELET]
IsISpyItem=1

[HORSE]
IsISpyItem=1
ISpyGroup=Horses

[COMB]
IsISpyItem=1

[ANGEL]
IsISpyItem=1
ISpyGroup=Angels

[ELEPHANT]
IsISpyItem=1

[CHESS_PIECE]
IsISpyItem=1

[ANGEL_2]
IsISpyItem=1
ISpyGroup=Angels

[SUN]
IsISpyItem=1

[CEMETERY_KEY]
IsISpyItem=1

[HORSE_2]
IsISpyItem=1
ISpyGroup=Horses

[BOW]
IsISpyItem=1

[RAZOR]
IsISpyItem=1

[FEATHER]
IsISpyItem=1
ISpyGroup=Feathers

[LION]
IsISpyItem=1

[BELT]
IsISpyItem=1

[BRUSH_2]
IsISpyItem=1
ISpyGroup=Brushes

[HEART]
IsISpyItem=1
ISpyGroup=Hearts

[HEART_2]
IsISpyItem=1
ISpyGroup=Hearts

[KNIGHT]
IsISpyItem=1

[RING]
IsISpyItem=1

[GARDEN_SHEARS]
IsISpyItem=1
